Bug 1279200 - TypeError: client.currentObject is undefined @ <chrome://chatzilla/content/static.js> 4618 * [NEEDINFO]
TypeError: client.currentObject is undefined @ <chrome://chatzilla/content/st...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: chatzilla (Show other bugs)
24
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 10:18 EST by Bill Gianopoulos
Modified: 2017-08-08 08:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:22:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
iiro.laiho: needinfo? (hicham.haouari)
iiro.laiho: needinfo? (hicham.haouari)


Attachments (Terms of Use)

  None (edit)
Description Bill Gianopoulos 2015-11-08 10:18:42 EST
Description of problem:  Chatzilla no longer works with the latest version of xulrunner supplied with fedora.  This problem has existed since sometime in the fedora 21/22 time-frame and it is high-time it was fixed.  The fix is simply to update the chatzilla product to the latest upstream version.


Version-Release number of selected component (if applicable):  fials with any verison of xulrunner later than xulrunner-33.0-2.fc21 and chatzilla version 0.9.87-10.1450hg.

This is basically the same bug as bug 1217205 but I do not have the permission required to update the affected version to prevent that bug from being closed as fc21 is no longer supported.
Comment 1 Jan Kurik 2016-02-24 10:29:22 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Iiro Laiho 2016-10-08 15:21:54 EDT
Is this package maintained at all? It has been totally broken for multiple releases. If not, it should be dropped ASAP since there are security implications.
Comment 3 Iiro Laiho 2016-10-18 16:41:05 EDT
Hi, are you still active at maintaining this package?
Comment 4 Fedora Admin XMLRPC Client 2016-11-07 07:19:30 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2017-07-25 15:27:31 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2017-08-08 08:22:34 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.